bruteforce-luks 1.1.1-2 source package in Ubuntu

Changelog

bruteforce-luks (1.1.1-2) unstable; urgency=medium

  * debian/control: Restrict building to linux-any, since libcryptsetup-dev
    is not available in non-linux platforms.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <email address hidden>  Thu, 10 Dec 2015 19:24:00 -0200

Upload details

Uploaded by:
kretcheu on 2015-12-11
Uploaded to:
Sid
Original maintainer:
kretcheu
Architectures:
linux-any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-12-11 universe misc

Downloads

File Size SHA-256 Checksum
bruteforce-luks_1.1.1-2.dsc 1.8 KiB 95cb62f08f1ad9d4df3d94da9ec5e1dd22dc9832b20a90ccff464fe735671083
bruteforce-luks_1.1.1.orig.tar.gz 24.1 KiB 1f5282b5ac700777b91baf25e9ce35533e67bd9c2c59f240fa6596f98fda2b4b
bruteforce-luks_1.1.1-2.debian.tar.xz 4.7 KiB 3087c958fa3d30c9addbe6febf9c1fb3a4167c5fd65f599dac413432c4ebbee2

Available diffs

No changes file available.

Binary packages built by this source

bruteforce-luks: No summary available for bruteforce-luks in ubuntu yakkety.

No description available for bruteforce-luks in ubuntu yakkety.

bruteforce-luks-dbgsym: No summary available for bruteforce-luks-dbgsym in ubuntu yakkety.

No description available for bruteforce-luks-dbgsym in ubuntu yakkety.